Bug 1931622 - LoadBalancer service check test fails during vsphere upgrade
Summary: LoadBalancer service check test fails during vsphere upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Vadim Rutkovsky
QA Contact: Arvind iyengar
URL:
Whiteboard:
Depends On: 1929110
Blocks: 1931864
TreeView+ depends on / blocked
 
Reported: 2021-02-22 19:56 UTC by OpenShift BugZilla Robot
Modified: 2021-04-05 13:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-05 13:55:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25913 0 None open [release-4.7] Bug 1931622: test: add vsphere to unsupported platforms for LB service 2021-02-22 19:57:14 UTC
Red Hat Product Errata RHSA-2021:1005 0 None None None 2021-04-05 13:55:33 UTC

Description OpenShift BugZilla Robot 2021-02-22 19:56:53 UTC
+++ This bug was initially created as a clone of Bug #1929110 +++

Upgrade tests ensure that loadbalancer provided by the platform is being available during upgrade. This test needs to be skipped on vsphere

Comment 2 Vadim Rutkovsky 2021-03-25 11:08:31 UTC
Verified in https://github.com/openshift/release/pull/16278 - 4.8 tests no longer fail on it

Comment 5 errata-xmlrpc 2021-04-05 13:55:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.5 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1005


Note You need to log in before you can comment on or make changes to this bug.